Subject: Re: bug#7595: Infinite loop in cc-mode, or the coming of autumn

From: Chong Yidong <[email-masked]>
Date: Mon, 31 Jan 2011 18:08:05 -0500

Daniel Colascione <[email-masked]> writes:

> Hi Alan,
>
> On 12/16/10 1:39 PM, Alan Mackenzie wrote:
>> Would you try out the following patch, please, which I hope fixes the
>> problem.  (The line numbers will be a little different, but don't worry
>> about that.)  Let me know how well it works!  Thanks.
>
> The patch seems to work well so far. I've replaced my workaround with
> it, and I'll let you know whether I see any problems.

I've committed Alan's patch to the branch, so that it will be in the
forthcoming pretest.